define(
	({
        advancedsearch_error: "Serverfehler",
        advancedsearch_maxrows: "Maximale Anzahl Zeilen:",
        advancedsearch_restore: "Standard wiederherstellen",
        advancedsearch_search: "Alarme abrufen",

        alert_severity_min: "Min: ",
        alert_severity_max: "Max: ",
        alert_severity_median: "Median: ",
        alert_severity_value: "Wert: ",

        alert_list_facet_apply: "Filter anwenden",
        alert_list_facet_clear: "Suche löschen",
        alert_list_facet_save: "Aktuelle Filter speichern",
        alert_list_facet_restore: "Aktuelle Filter wiederherstellen",

        /**
         * Each entry corresponds to an error code, with the "" being success (no error)
         * These strings are displayed in the facet title. For example a facet with an invalid
         * column will say FacetA (Invalid Column Name)
         */
        alert_list_facet_errorcodes: [
            "", "Ungültiger Spaltenname:", "Kein Datentyp:"
        ],

        alt_advancedsearch: "Erweiterte Suche",
        alt_logoff: "Abmelden",
        alt_print: "Drucken",
        alt_refresh: "Aktualisieren",
        alt_switchdomain: "Domain ändern",
        alt_externalapps: "Externe Apps",

        analyticdomain_menu_none: "Keine Analyse-Domains",

        attachmentuploader_label_browse: "Durchsuchen",
        attachmentuploader_label_post: "Senden",

        bizdomain_title: "Alarme",
        bizdomain_label: "Verfügbare Alarme:",
        bizdomain_open: "Öffnen",

        commentmanager_filelist_index: "#",
        commentmanager_filelist_type: "Typ",
        commentmanager_filelist_filename: "Dateiname",
        commentmanager_filelist_filesize: "Größe",
        commentmanager_comment_placeholder: "Kommentar eingeben",
        commentmanager_label: "Kommentar-Manager",
        commentmanager_subject_placeholder: "Betreff",

        comments_title: "Kommentar-Manager",

        commentwindow_added: "Kommentar hinzugefügt",

        disposition_confirm: "Statusvergabe für {0} Alarme wurde durchgeführt ({1})",
        disposition_selectalerts: "Mindestens einen Alarm auswählen",

        dynamic_dialog_delimiter: ":",

        error_no_details: "Für den Knoten sind keine zu ladenden Details vorhanden.",
        error_sas_error: "Der SAS Stored Process hat einen Fehler zurückgegeben. Weitere Informationen hierzu finden Sie in den Log-Dateien.",
        error_chart_not_recognized: "Diagrammtyp {0} wurde nicht erkannt. Informationen zu unterstützten Diagrammtypen finden Sie in der zugehörigen Dokumentation. Oder kontaktieren Sie Ihren Systemadministrator.",
        error_data_processing_error: "Beim Versuch, die Daten zu verarbeiten, ist ein Fehler aufgetreten. Weitere Informationen hierzu finden Sie in den Log-Dateien, oder kontaktieren Sie Ihren Systemadministrator.",
        error_no_data: "Keine Daten erhalten. Weitere Informationen hierzu finden Sie in den Log-Dateien, oder kontaktieren Sie Ihren Systemadministrator.",
        error_no_rows: "Es wurden zwar Spaltendaten empfangen, aber die Tabellen enthalten keine Zeilen. Weitere Informationen hierzu finden Sie in den Log-Dateien, oder kontaktieren Sie Ihren Systemadministrator.",
        error_generic_server_error: "Beim Versuch, die Daten vom Server abzurufen, ist ein Fehler aufgetreten. Weitere Informationen hierzu finden Sie in den Log-Dateien, oder kontaktieren Sie Ihren Systemadministrator. ",
        error_database_error: "Beim Versuch, die Daten aus der Datenbank abzurufen, ist ein Fehler aufgetreten. Weitere Informationen hierzu finden Sie in den Log-Dateien, oder kontaktieren Sie Ihren Systemadministrator. ",
        error_chart_non_numerical_data_error: "Das {0} Diagramm mit der ID \"{1}\" enthält ungültige oder fehlerhafte Daten. Überprüfen Sie den Stored Process und aktualisieren Sie ggf. die Prozeduren. Weitere Informationen hierzu erhalten Sie auch von Ihrem Systemadministrator. ",
        error_context_preference_error: "Beim Versuch, die {0} Kontexteinstellungen abzurufen, ist ein Fehler aufgetreten. Kontaktieren Sie Ihren Systemadministrator, wenn dieser Fehler weiterhin besteht.",

        facet_filter: "Filter",

        global_apply: "Anwenden",
        global_browse: "Durchsuchen",
        global_cancel: "Abbrechen",
        global_clearall: "Alles löschen",
        global_close: "Schließen",
        global_go: "Los",
        global_help: "Hilfe",
        global_loading: "Wird geladen...",
        global_logoff: "Abmelden",
        global_next: "Weiter",
        global_no: "Nein",
        global_ok: " OK",
        global_previous: "Zurück",
        global_restore: "Standard wiederherstellen",
        global_salutation: "Hallo, {0}",
        global_save: "Speichern",
        global_search: "Suche",
        global_submit: "Übertragen",
        global_sna_reg: "SAS<span class=\"reg\">&reg;</span> Social Network Analysis",
        global_sna: "SAS Social Network Analysis",
        global_upload: "Upload",
        global_yes: "Ja",
        global_ellipses: "...",
        global_unsavedchanges: "Nicht gespeicherte Änderungen gehen verloren. Möchten Sie die Seite trotzdem verlassen?",

        help_about: "Info zu SAS Social Network Analysis Server",
        help_about_sna: "Info zu Social Network Analysis Server",
        help_header_about: "Info zu",
        help_header_userguides: "Benutzerhandbücher",
        help_header_web: "SAS im Internet",
        help_web_home: "SAS Homepage",
        help_web_support: "SAS Customer Support",
        help_web_training: "SAS Training",
        help_sna: "SAS Social Network Analysis Server Hilfe",
        help_userguides_snaivg: "SAS Social Network Analysis Server Investigator Guide (PDF)",
        help_web_sna: "SAS Social Network Analysis Server",

        helpabout_button_close: "Schließen",
        helpabout_sna_help: "SAS Social Network Analysis Server Hilfe",
        helpabout_button_copy: "In Zwischenablage kopieren",
        helpabout_header_sna: "SAS Social Network Analysis Server",
        helpabout_sna_copyright: "Copyright <span>&copy;</span> 2009, SAS Institute Inc., Cary, NC, USA. All Rights Reserved. This software is protected by copyright laws and international treaties. ",
        helpabout_sna_shortcopyright: "Copyright <span>&copy;</span> 2009, SAS Institute Inc., Cary, NC, USA. All Rights Reserved.",
        helpabout_third_party_notice: "Third Party Notice",
        helpabout_sna_version: "Version 3.1 M1",
        helpabout_ie: "Microsoft Internet Explorer 9",
        helpabout_firefox: "Mozilla Firefox 6+",
        helpabout_information: "Informationen",
        helpabout_legal: "Rechtliche Hinweise",
        helpabout_supported_browsers: "Unterstützt Browser:",
        helpabout_title: "Info zu SAS Social Network Analysis Server",
        helpabout_restricted: "U.S. GOVERNMENT RESTRICTED RIGHTS",
        helpabout_restricted_content: "Use, duplication, or disclosure of this software and related documentation by the U.S. government is subject to the Agreement with SAS Institute and the restrictions set forth in FAR 52.227-19, Commercial Computer Software",
        helpabout_restricted_end: "-- Restricted Rights (June 1987).",

        index_toolbar_disposition: "Statusvergabe",
        index_toolbar_externalapp: "Externe Apps",
        index_toolbar_nocontext: "Kein Kontext",
        index_toolbar_preferences: "Einstellungen",

        kpi_target: "Ziel",
        kpi_score: "Score",

        networkview_details_default: "Klicken Sie auf einen Knoten",
        networkview_details_id: "ID:",
        networkview_details_type: " Typ:",
        networkview_details_uid: "UID:",
        networkview_options_icons_xs: "xs",
        networkview_options_icons_s: "s",
        networkview_options_icons_m: "m",
        networkview_options_icons_l: "l",
        networkview_options_icons_xl: "xl",
        networkview_options_layout: " Layout:",
        networkview_options_layout_static: "Statisch",
        networkview_options_layout_springy: "Springy",
        networkview_options_layout_springy2: "Springy2",
        networkview_options_networkLegend: "Legende:",
        networkview_options_zoom: "Zoom:",
        
        notsupported_browser_not_supported: "Browser nicht unterstützt: {0}.",

        node_details_chart_title: "Knoten",

        pagetoolbar_back: "Zurück zu Alarmen",
        pagetoolbar_filter: "Alarme filtern",

        pagination_status: "${start} - ${end} von ${total} Ergebnissen",
        pagination_first: "Zur ersten Seite",
        pagination_last: "Zur letzten Seite",
        pagination_next: "Zur nächsten Seite",
        pagination_page: "Zu Seite",
        pagination_previous: "Zur vorherigen Seite",
        pagination_jump: "Gehe zu Seite",

        preferences_clear: "Löschen",
        preferences_details: "Details",
        preferences_global_preferences: "Globale Einstellungen",
        preferences_header_commentmanager: "Kommentar-Manager anzeigen",
        preferences_header_defaulttab: "Standardreiter:",
        preferences_header_networkview: "Netzwerkansicht anzeigen:",
        preferences_header_refer: "Verweis anzeigen:",
        preferences_header_relatedalerts: "Zugehörige Alarme anzeigen:",
        preferences_header_shownodelables: "Knotenetiketten anzeigen:",
        preferences_header_theme: "Schema:",
        preferences_restore: "Standard wiederherstellen",
        preferences_restored: "Einstellungen wiederhergestellt",
        preferences_saved: "Einstellungen gespeichert",
        preferences_set: "Festgelegt",
        preferences_tabs_context: "Kontexteinstellungen",
        preferences_tabs_tabs: "Reiter",
        preferences_theme_claro: "Claro",
        preferences_theme_corporate: "Corporate",
        preferences_title: "Benutzereinstellungen",
        preferencesdatetextbox_from: "Von",
        preferencesdatetextbox_to: "Bis",

        print_header: "Elemente auswählen, die eingefügt werden sollen:",
        print_save: "Drucken",
        print_title: "Drucken",

        title_annotatenode: "Knotenanmerkung",
        title_details: "Details",
        title_shownodedetails: "Knotendetails anzeigen",

        alert_details_related_alerts: "Zugehörige Alarme",
        alert_details_related_alerts_error: "Fehler: Zugehörige Alarme",
        alert_details_alert_transactions_error: "Fehler: Alarm-Transaktionen",
        alert_details_charts_error: "Fehler: Diagramme",
        alert_details_grouping_panel_default: "Standard",

        networkview_showdetails: "Details anzeigen",
        networkview_apply: "Anwenden",
        networkview_id: "ID:",
        networkview_label: "Etikett",
        networkview_tooltip: "Quickinfo",
        networkview_annotation: "Anmerkung",
        networkview_bordersize: "Rahmengröße",
        networkview_color: "Farbe",
        networkview_bordercolor: "Rahmenfarbe",
        networkview_changedate: "Änderungsdatum",
        networkview_icon: "Symbol",
        networkview_tonode: "Bis Knoten",
        networkview_fromnode: "Von Knoten",
        networkview_thickness: "Dicke",
        networkview_type: "Typ",
        networkview_startdate: "Startdatum",
        networkview_enddate: "Endedatum",
        networkview_color: "Farbe",
        networkview_cumulative: "Kumuliert",
        networkview_marginal: "Marginal",
        networkview_printview: "Druckansicht",
        networkview_savenetwork: "Netzwerk speichern",
        networkview_filters: "Filter",
        networkview_properties: " Eigenschaften",
        networkview_load: "Laden",
        networkview_fromstoredprocess: "Aus Stored Process",
        networkview_lastsavedtodatabase: "Letzte Speicherung in Datenbank",
        networkview_addlink: "Verknüpfung hinzufügen",
        networkview_addnode: "Knoten hinzufügen",
        networkview_editentity: "Entität bearbeiten",
        networkview_deleteentity: "Entität löschen",
        networkview_hidenode: "Knoten ausblenden",
        networkview_groupnodes: "Knoten gruppieren",
        networkview_regroupnodes: "Knoten neu gruppieren",
        networkview_collapseexpandednodes: "Knoten zuklappen",
        networkview_showgraphoptions: "Diagrammoptionen anzeigen",
        networkview_showmap: "Karte anzeigen",
        networkview_hidemap: "Karte ausblenden",
        networkview_showlegend: "Legende anzeigen",
        networkview_home: "Home",
        networkview_panleft: "Links schwenken",
        networkview_panright: "Rechts schwenken",
        networkview_panup: "Nach oben schwenken",
        networkview_pandown: "Nach unten schwenken",
        networkview_zoomin: "Hinein zoomen",
        networkview_zoomout: "Heraus zoomen",
        networkview_date: "Datum",
        networkview_color: "Farbe",
        networkview_bordercolor: "Rahmenfarbe",
        networkview_icon: "Symbol",
        networkview_addrow: "Zeile hinzufügen",
        networkview_deleterow: "Zeile löschen",
        networkview_graphentitieswizard: "Assistent für Diagrammobjekte",
        networkview_changedates: "Datumsangaben ändern",
        networkview_longitude: "Länge",
        networkview_latitude: "Breite",
        networkview_pleaseenterdate: "Datum eingeben",
        networkview_nodeadded: "Knoten hinzugefügt",
        networkview_linkadded: "Verknüpfung hinzugefügt",
        networkview_nodeupdated: "Knoten aktualisiert",
        networkview_linkupdated: "Verknüpfung aktualisiert",
        networkview_shownetworkinformation: "Netzwerkinformationen anzeigen",
        networkview_noderemoved: "Knoten entfernt",
        networkview_linkremoved: "Verknüpfung entfernt",
        networkview_networksaved: "Netzwerk gespeichert",
        networkview_networkretrieved: "Netzwerk abgerufen",
        networkview_annotationattachedtonode: "Anmerkung an Knoten angefügt",
        networkview_pleaseprovideauniqueidentifier: "Bitte eindeutige ID angeben",
        networkview_uncharted_nodes: "Folgende Knoten besitzen keine Werte für Länge und Breite und können daher nicht in der Karte angezeigt werden.",
        networkview_nodes_not_displayed: "Es sind Knoten vorhanden, die nicht angezeigt werden können.",
        networkview_see_nodes: "Siehe Knoten.",
        networkview_penaltybox_title: "Siehe Knoten",
        networkview_youneedtohaveanodeselected: "Sie müssen einen Knoten auswählen",
        networkview_selectanentity: "Entität auswählen",
        networkview_youneedtohavetwonodesselected: "Sie müssen zwei Knoten auswählen",
        networkview_pleaseselectonlytwonodes: "Exakt zwei Knoten auswählen",
        networkview_alinkalreadyexistsbetweenthosetwonodes: "Es existiert bereits eine Verknüpfung zwischen diesen beiden Knoten",
        networkview_positionx: "Position X",
        networkview_positiony: "Position Y",
        networkview_nodelabel: "Knotenetikett",
        networkview_nodecolor: "Knotenfarbe",
        networkview_nodetype: "Knotentyp",
        networkview_nodesymbol: "Knotensymbol",
        networkview_nodetooltip: "Knoten-Quickinfo",
        networkview_isNodehidden: "Knoten ausgeblendet",
        networkview_nodedegrees: "Knotengradangaben",
        networkview_evolves: "Veränderung",
        networkview_evolutions: "Veränderungen",
        networkview_fromnodeid: "Von Knoten-ID",
        networkview_tonodeid: "Bis Knoten-ID",
        networkview_linkwidth: "Verknüpfungsbreite",
        networkview_linkcolor: "Verknüpfungsfarbe",
        networkview_linklabel: "Verknüpfungsetikett",
        networkview_linkstartdate: "Verknüpfungsstartdatum",
        networkview_linkenddate: "Verknüpfungsendedatum",
        networkview_strength: "Stärke",
        networkview_style: "Stil",
        networkview_node: "Knoten",
        networkview_link: "Verknüpfung",
        networkview_group: "Gruppe",
        networkview_facet: "Wertebereich",
        networkview_statefulentities: "Zustandsbehaftete Entität",
        networkview_pleaseprovideatonode: "Wert für Bis Knoten angeben",
        networkview_pleaseprovideafromnode: "Wert für Von Knoten angeben",
        networkview_tonodeandfromnodecannotbethesame: "Bis Knoten und Von Knoten dürfen nicht identisch sein",
        networkview_pleaseprovideauniqueidentifier: "Bitte eindeutige ID angeben",
        networkview_saveunsuccessfulpleaseseeadministrator: "Speichern nicht erfolgreich - wenden Sie sich an den Administrator",
        networkview_runlayout: "Ausführungslayout",
        networkview_treelayout: "Baumlayout",
        networkview_springy: "Springy (400)",
        networkview_morespringy: "Springy (4000)",
        networkview_mostspringy: "Springy (40000)",
        networkview_treelayouterror: "Baumlayout ist für dieses Diagramm nicht verwendbar.",
        networkview_pleaseselectonlyoneentitytoedit: "Nur eine Entität zur Bearbeitung auswählen",
        networkview_pleaseselectonlyoneentitytoremove: "Sie können immer nur eine einzelne Entität zum Löschen auswählen",
        networkview_cannotperformdeletionwillcreatebisectedgraph: "Löschen nicht möglich - dies würde in einem zweigeteilten Diagramm resultieren",
        networkview_networkmusthaveatleastonenode: "Das Netzwerk muss mindestens einen Knoten enthalten",
        networkview_pleaseprovidealinkstartdate: "Geben Sie das Verknüpfungsstartdatum an.",
        networkview_pleaseprovidealinkenddate: "Geben Sie das Verknüpfungsendedatum an.",
        networkview_linkstartdatecannotbebeforelinkenddate: "Das Endedatum darf nicht vor dem Startdatum liegen. Geben Sie gültige Datumswerte ein.",
        networkview_networkwithcontext: "Netzwerk: {0}",
        networkview_theremustbetwoormorenodesselected: "Wählen Sie mindestens zwei Knoten aus",
        networkview_groupscannotbenested: "Gruppen können nicht verschachtelt werden",
        
        networkview_nostartdate: 'Kein Startdatum',
        networkview_noenddate: 'Kein Endedatum',
        networkview_networkinfo: 'Netzwerkinfo',

        session_timeout_warning: "Die Sitzung wird in Kürze beendet, da seit {0} Minuten keine Aktivitäten festgestellt wurden. Möchten Sie angemeldet bleiben?"
	})
)