define(
	({
        advancedsearch_error: "出现错误",
        advancedsearch_maxrows: "最大行数:",
        advancedsearch_restore: "恢复默认值",
        advancedsearch_search: "检索警报",

        alert_severity_min: "最小值: ",
        alert_severity_max: "最大值: ",
        alert_severity_median: "中位数: ",
        alert_severity_value: "值: ",

        alert_list_facet_apply: "应用过滤器",
        alert_list_facet_clear: "清除搜索",
        alert_list_facet_save: "保存当前过滤器",
        alert_list_facet_restore: "恢复当前过滤器",

        /**
         * Each entry corresponds to an error code, with the "" being success (no error)
         * These strings are displayed in the facet title. For example a facet with an invalid
         * column will say FacetA (Invalid Column Name)
         */
        alert_list_facet_errorcodes: [
            "", "无效的列名:", "无数据类型:"
        ],

        alt_advancedsearch: "高级搜索",
        alt_logoff: "注销",
        alt_print: "打印",
        alt_refresh: "刷新",
        alt_switchdomain: "切换域",
        alt_externalapps: "外部应用",

        analyticdomain_menu_none: "无分析域",

        attachmentuploader_label_browse: "浏览",
        attachmentuploader_label_post: "发布",

        bizdomain_title: "警报系列",
        bizdomain_label: "可用的警报系列:",
        bizdomain_open: "打开",

        commentmanager_filelist_index: "#",
        commentmanager_filelist_type: "类型",
        commentmanager_filelist_filename: "文件名",
        commentmanager_filelist_filesize: "大小",
        commentmanager_comment_placeholder: "输入评论",
        commentmanager_label: "评论管理器",
        commentmanager_subject_placeholder: "主题",

        comments_title: "评论管理器",

        commentwindow_added: "已添加评论",

        disposition_confirm: "{0} 个警报已处理 ({1})",
        disposition_selectalerts: "请选择一个或多个警报",

        dynamic_dialog_delimiter: ":",

        error_no_details: "该节点没有任何要加载的详细信息。",
        error_sas_error: "SAS 存储过程返回错误代码。请查看日志文件获取详细信息。",
        error_chart_not_recognized: "“{0}”图类型不识别。请查看支持图类型的文档，或与系统管理员联系获取帮助。",
        error_data_processing_error: "试图处理数据时出错。请查看日志文件获取详细信息，或与系统管理员联系获取帮助。",
        error_no_data: "没有接收数据。请查看日志文件获取详细信息，或与系统管理员联系获取帮助。",
        error_no_rows: "接收到列数据，但表中不包含行。请查看日志文件获取详细信息，或与系统管理员联系获取帮助。",
        error_generic_server_error: "试图从服务器接收数据时出错。请查看日志文件获取详细信息，或与系统管理员联系获取帮助。",
        error_database_error: "试图从数据库接收数据时出错。请查看日志文件获取详细信息，或与系统管理员联系获取帮助。",
        error_chart_non_numerical_data_error: "ID 为“{1}”的图“{0}”包含无效或已损坏的数据。请查看存储过程，若需要则更新过程，或与系统管理员联系获取帮助。",
        error_context_preference_error: "试图检索“{0}”环境参数选择时出错。若错误情况继续，请与您的系统管理员联系获取帮助。",

        facet_filter: "过滤器",

        global_apply: "应用",
        global_browse: "浏览",
        global_cancel: "取消",
        global_clearall: "全部清除",
        global_close: "关闭",
        global_go: "转至",
        global_help: "帮助",
        global_loading: "正在加载...",
        global_logoff: "注销",
        global_next: "下一个",
        global_no: "否",
        global_ok: "确定",
        global_previous: "上一个",
        global_restore: "恢复默认值",
        global_salutation: "您好，{0}",
        global_save: "保存",
        global_search: "搜索",
        global_submit: "提交",
        global_sna_reg: "SAS<span class=\"reg\">&reg;</span> Social Network Analysis",
        global_sna: "SAS Social Network Analysis",
        global_upload: "上载",
        global_yes: "是",
        global_ellipses: "...",
        global_unsavedchanges: "所有未保存的更改将丢失。是否离开本页？",

        help_about: "关于 SAS Social Network Analysis 服务器",
        help_about_sna: "关于 Social Network Analysis 服务器",
        help_header_about: "关于",
        help_header_userguides: "用户指南",
        help_header_web: "SAS 网站",
        help_web_home: "SAS 主页",
        help_web_support: "SAS 客户支持",
        help_web_training: "SAS 培训",
        help_sna: "SAS Social Network Analysis 服务器帮助",
        help_userguides_snaivg: "SAS Social Network Analysis 服务器调查者指南 (PDF)",
        help_web_sna: "SAS Social Network Analysis 服务器",

        helpabout_button_close: "关闭",
        helpabout_sna_help: "SAS Social Network Analysis 服务器帮助",
        helpabout_button_copy: "复制到剪贴板",
        helpabout_header_sna: "SAS Social Network Analysis 服务器",
        helpabout_sna_copyright: "Copyright <span>&copy;</span> 2009, SAS Institute Inc., Cary, NC, USA. All Rights Reserved. This software is protected by copyright laws and international treaties. ",
        helpabout_sna_shortcopyright: "Copyright <span>&copy;</span> 2009, SAS Institute Inc., Cary, NC, USA. All Rights Reserved.",
        helpabout_third_party_notice: "第三方声明",
        helpabout_sna_version: "版本 3.1 M1",
        helpabout_ie: "Microsoft Internet Explorer 9",
        helpabout_firefox: "Mozilla Firefox 6+",
        helpabout_information: "信息",
        helpabout_legal: "法律声明",
        helpabout_supported_browsers: "支持的浏览器:",
        helpabout_title: "关于 SAS Social Network Analysis 服务器",
        helpabout_restricted: "U.S. GOVERNMENT RESTRICTED RIGHTS",
        helpabout_restricted_content: "Use, duplication, or disclosure of this software and related documentation by the U.S. government is subject to the Agreement with SAS Institute and the restrictions set forth in FAR 52.227-19, Commercial Computer Software",
        helpabout_restricted_end: "-- Restricted Rights (June 1987).",

        index_toolbar_disposition: "处理",
        index_toolbar_externalapp: "外部应用",
        index_toolbar_nocontext: "无上下文",
        index_toolbar_preferences: "参数选择",

        kpi_target: "目标",
        kpi_score: "评分",

        networkview_details_default: "请点击节点",
        networkview_details_id: "ID:",
        networkview_details_type: "类型:",
        networkview_details_uid: "UID:",
        networkview_options_icons_xs: "xs",
        networkview_options_icons_s: "s",
        networkview_options_icons_m: "m",
        networkview_options_icons_l: "l",
        networkview_options_icons_xl: "xl",
        networkview_options_layout: "布局:",
        networkview_options_layout_static: "静态",
        networkview_options_layout_springy: "轻快",
        networkview_options_layout_springy2: "轻快2",
        networkview_options_networkLegend: "图例:",
        networkview_options_zoom: "缩放:",
        
        notsupported_browser_not_supported: "不支持的浏览器: {0}。",

        node_details_chart_title: "节点",

        pagetoolbar_back: "返回警报",
        pagetoolbar_filter: "过滤警报",

        pagination_status: "${start} - ${end}，共 ${total} 个结果",
        pagination_first: "转至第一页",
        pagination_last: "转至最后一页",
        pagination_next: "转至下一页",
        pagination_page: "转至页",
        pagination_previous: "转至上一页",
        pagination_jump: "跳至页",

        preferences_clear: "清除",
        preferences_details: "详细信息",
        preferences_global_preferences: "全局参数选择",
        preferences_header_commentmanager: "显示评论管理器",
        preferences_header_defaulttab: "默认选项卡:",
        preferences_header_networkview: "显示网络视图:",
        preferences_header_refer: "显示参考:",
        preferences_header_relatedalerts: "显示相关警报:",
        preferences_header_shownodelables: "显示节点标签:",
        preferences_header_theme: "主题:",
        preferences_restore: "恢复默认值",
        preferences_restored: "参数选择已恢复",
        preferences_saved: "参数选择已保存",
        preferences_set: "设置",
        preferences_tabs_context: "环境参数选择",
        preferences_tabs_tabs: "选项卡",
        preferences_theme_claro: "色淡",
        preferences_theme_corporate: "公司",
        preferences_title: "用户参数选择",
        preferencesdatetextbox_from: "从",
        preferencesdatetextbox_to: "至",

        print_header: "选择要包括的项:",
        print_save: "打印",
        print_title: "打印",

        title_annotatenode: "注释节点",
        title_details: "详细信息",
        title_shownodedetails: "显示节点详细信息",

        alert_details_related_alerts: "相关警报",
        alert_details_related_alerts_error: "错误: 相关警报",
        alert_details_alert_transactions_error: "错误: 警报事务",
        alert_details_charts_error: "错误: 图",
        alert_details_grouping_panel_default: "默认",

        networkview_showdetails: "显示详细信息",
        networkview_apply: "应用",
        networkview_id: "ID:",
        networkview_label: "标签",
        networkview_tooltip: "工具提示",
        networkview_annotation: "注解",
        networkview_bordersize: "边框大小",
        networkview_color: "颜色",
        networkview_bordercolor: "边框颜色",
        networkview_changedate: "更改日期",
        networkview_icon: "图标",
        networkview_tonode: "至节点",
        networkview_fromnode: "从节点",
        networkview_thickness: "厚度",
        networkview_type: "类型",
        networkview_startdate: "开始日期",
        networkview_enddate: "结束日期",
        networkview_color: "颜色",
        networkview_cumulative: "累积",
        networkview_marginal: "边际",
        networkview_printview: "打印视图",
        networkview_savenetwork: "保存网络",
        networkview_filters: "过滤器",
        networkview_properties: "属性",
        networkview_load: "加载",
        networkview_fromstoredprocess: "从存储过程",
        networkview_lastsavedtodatabase: "上次保存至数据库",
        networkview_addlink: "添加链接",
        networkview_addnode: "添加节点",
        networkview_editentity: "编辑实体",
        networkview_deleteentity: "删除实体",
        networkview_hidenode: "隐藏节点",
        networkview_groupnodes: "分组节点",
        networkview_regroupnodes: "重新分组节点",
        networkview_collapseexpandednodes: "折叠展开的节点",
        networkview_showgraphoptions: "显示图形选项",
        networkview_showmap: "显示地图",
        networkview_hidemap: "隐藏地图",
        networkview_showlegend: "显示图例",
        networkview_home: "主页",
        networkview_panleft: "左移",
        networkview_panright: "右移",
        networkview_panup: "上移",
        networkview_pandown: "下移",
        networkview_zoomin: "放大",
        networkview_zoomout: "缩小",
        networkview_date: "日期",
        networkview_color: "颜色",
        networkview_bordercolor: "边框颜色",
        networkview_icon: "图标",
        networkview_addrow: "添加行",
        networkview_deleterow: "删除行",
        networkview_graphentitieswizard: "图形实体向导",
        networkview_changedates: "更改日期",
        networkview_longitude: "经度",
        networkview_latitude: "纬度",
        networkview_pleaseenterdate: "请输入日期",
        networkview_nodeadded: "节点已添加",
        networkview_linkadded: "链接已添加",
        networkview_nodeupdated: "节点已更新",
        networkview_linkupdated: "链接已更新",
        networkview_shownetworkinformation: "显示网络信息",
        networkview_noderemoved: "节点已删除",
        networkview_linkremoved: "链接已删除",
        networkview_networksaved: "网络已保存",
        networkview_networkretrieved: "网络已检索",
        networkview_annotationattachedtonode: "注解已附加至节点",
        networkview_pleaseprovideauniqueidentifier: "请提供唯一标识符",
        networkview_uncharted_nodes: "下列节点没有纬度和经度值，不在地图视图中显示。",
        networkview_nodes_not_displayed: "您有节点未显示。",
        networkview_see_nodes: "请参见节点。",
        networkview_penaltybox_title: "请参见节点",
        networkview_youneedtohaveanodeselected: "您需要选择一个节点",
        networkview_selectanentity: "选择一个实体",
        networkview_youneedtohavetwonodesselected: "您需要选择两个节点",
        networkview_pleaseselectonlytwonodes: "请仅选择两个节点",
        networkview_alinkalreadyexistsbetweenthosetwonodes: "这两个节点间已存在链接",
        networkview_positionx: "位置 X",
        networkview_positiony: "位置 Y",
        networkview_nodelabel: "节点标签",
        networkview_nodecolor: "节点颜色",
        networkview_nodetype: "节点类型",
        networkview_nodesymbol: "节点符号",
        networkview_nodetooltip: "节点工具提示",
        networkview_isNodehidden: "节点已隐藏",
        networkview_nodedegrees: "节点度数",
        networkview_evolves: "发展",
        networkview_evolutions: "发展",
        networkview_fromnodeid: "从节点 ID",
        networkview_tonodeid: "至节点 ID",
        networkview_linkwidth: "链接宽度",
        networkview_linkcolor: "链接颜色",
        networkview_linklabel: "链接标签",
        networkview_linkstartdate: "链接开始日期",
        networkview_linkenddate: "链接结束日期",
        networkview_strength: "强度",
        networkview_style: "样式",
        networkview_node: "节点",
        networkview_link: "链接",
        networkview_group: "组",
        networkview_facet: "Facet",
        networkview_statefulentities: "有状态实体",
        networkview_pleaseprovideatonode: "请提供一个至节点",
        networkview_pleaseprovideafromnode: "请提供一个从节点",
        networkview_tonodeandfromnodecannotbethesame: "至节点和从节点不能相同",
        networkview_pleaseprovideauniqueidentifier: "请提供唯一标识符",
        networkview_saveunsuccessfulpleaseseeadministrator: "保存不成功，请咨询管理员",
        networkview_runlayout: "运行布局",
        networkview_treelayout: "树形布局",
        networkview_springy: "轻快 (400)",
        networkview_morespringy: "轻快 (4000)",
        networkview_mostspringy: "轻快 (40000)",
        networkview_treelayouterror: "该图形不能使用树布局。",
        networkview_pleaseselectonlyoneentitytoedit: "请只选择一个要编辑的实体",
        networkview_pleaseselectonlyoneentitytoremove: "请一次只选择一个要删除的实体",
        networkview_cannotperformdeletionwillcreatebisectedgraph: "无法执行删除，将创建二分图",
        networkview_networkmusthaveatleastonenode: "网络必须至少有一个节点",
        networkview_pleaseprovidealinkstartdate: "需要链接“开始日期”。请提供一个链接“开始日期”。",
        networkview_pleaseprovidealinkenddate: "需要链接“结束日期”。请提供一个链接“结束日期”。",
        networkview_linkstartdatecannotbebeforelinkenddate: "“结束日期”不能早于“开始日期”。请输入有效的日期",
        networkview_networkwithcontext: "网络: {0}",
        networkview_theremustbetwoormorenodesselected: "必须选定两个或更多节点",
        networkview_groupscannotbenested: "不能嵌套组",
        
        networkview_nostartdate: '无开始日期',
        networkview_noenddate: '无结束日期',
        networkview_networkinfo: '网络信息',

        session_timeout_warning: "您处于非活动状态已有 {0} 分钟，将立即注销。是否要保持登录状态？"
	})
)