define(
	({
        advancedsearch_error: "Erreur du serveur",
        advancedsearch_maxrows: "Nombre maximal de lignes :",
        advancedsearch_restore: "Rétablir les valeurs par défaut",
        advancedsearch_search: "Récupérer les alertes",

        alert_severity_min: "Min : ",
        alert_severity_max: "Max : ",
        alert_severity_median: "Médiane : ",
        alert_severity_value: "Valeur : ",

        alert_list_facet_apply: "Appliquer les filtres",
        alert_list_facet_clear: "Effacer la recherche",
        alert_list_facet_save: "Enregistrer les filtres actuels",
        alert_list_facet_restore: "Rétablir les filtres actuels",

        /**
         * Each entry corresponds to an error code, with the "" being success (no error)
         * These strings are displayed in the facet title. For example a facet with an invalid
         * column will say FacetA (Invalid Column Name)
         */
        alert_list_facet_errorcodes: [
            "", "Nom de colonne incorrect :", "Aucun type de données :"
        ],

        alt_advancedsearch: "Recherche avancée",
        alt_logoff: "Se déconnecter",
        alt_print: "Imprimer",
        alt_refresh: "Actualiser",
        alt_switchdomain: "Changer de domaine",
        alt_externalapps: "Apps externes",

        analyticdomain_menu_none: "Aucun domaine analytique",

        attachmentuploader_label_browse: "Parcourir",
        attachmentuploader_label_post: "Poster",

        bizdomain_title: "Série d'alertes",
        bizdomain_label: "Série d'alertes disponibles :",
        bizdomain_open: "Ouvrir",

        commentmanager_filelist_index: "#",
        commentmanager_filelist_type: "Type",
        commentmanager_filelist_filename: "Nom de fichier",
        commentmanager_filelist_filesize: "Taille",
        commentmanager_comment_placeholder: "Saisissez un commentaire",
        commentmanager_label: "Gestionnaire de commentaires",
        commentmanager_subject_placeholder: "Sujet",

        comments_title: "Gestionnaire de commentaires",

        commentwindow_added: "Commentaire ajouté",

        disposition_confirm: "{0} alertes ont été positionnées ({1})",
        disposition_selectalerts: "Sélectionnez une ou plusieurs alertes",

        dynamic_dialog_delimiter: ":",

        error_no_details: "Le noeud ne comportait pas de détails à charger.",
        error_sas_error: "L'application stockée SAS a généré un code d'erreur. Consultez les fichiers journaux pour plus d'informations.",
        error_chart_not_recognized: "Le type de graphique {0} n''est pas reconnu.  Consultez la documentation pour connaître les types de graphique pris en charge ou contactez votre administrateur système pour obtenir de l''aide.",
        error_data_processing_error: "Une erreur s'est produite lors de la tentative de traitement des données. Consultez les fichiers journaux pour plus d'informations ou contactez votre administrateur système pour obtenir de l'aide.",
        error_no_data: "Aucune donnée n'a été reçue. Consultez les fichiers journaux pour plus d'informations ou contactez votre administrateur système pour obtenir de l'aide.",
        error_no_rows: "Des données de colonnes ont été reçues mais les tables ne contiennent pas de lignes. Consultez les fichiers journaux pour plus d'informations ou contactez votre administrateur système pour obtenir de l'aide.",
        error_generic_server_error: "Une erreur s'est produite lors de la tentative de récupération des données à partir du serveur. Consultez les fichiers journaux pour plus d'informations ou contactez votre administrateur système pour obtenir de l'aide. ",
        error_database_error: "Une erreur s'est produite lors de la tentative de récupération des données à partir de la base de données. Consultez les fichiers journaux pour plus d'informations ou contactez votre administrateur système pour obtenir de l'aide. ",
        error_chart_non_numerical_data_error: "Le graphique {0} dont l'id est \"{1}\" contient des données incorrectes ou endommagées. Vérifiez l'application stockée et mettez à jour les procédures si nécessaire ou contactez votre administrateur système pour obtenir de l'aide. ",
        error_context_preference_error: "Une erreur s'est produite lors de la tentative de récupération des préférences du contexte {0}. Si la condition d'erreur continue, contactez votre administrateur système pour obtenir de l'aide.",

        facet_filter: "Filtres",

        global_apply: "Appliquer",
        global_browse: "Parcourir",
        global_cancel: "Annuler",
        global_clearall: "Effacer tout",
        global_close: "Fermer",
        global_go: "Aller",
        global_help: "Aide",
        global_loading: "Chargement en cours...",
        global_logoff: "Déconnecter",
        global_next: "Suivant",
        global_no: "Non",
        global_ok: " OK",
        global_previous: "Précédent",
        global_restore: "Rétablir les valeurs par défaut",
        global_salutation: "Bonjour, {0}",
        global_save: "Enregistrer",
        global_search: "Rechercher",
        global_submit: "Soumettre",
        global_sna_reg: "SAS<span class=\"reg\">&reg;</span> Social Network Analysis",
        global_sna: "SAS Social Network Analysis",
        global_upload: "Télécharger",
        global_yes: "Oui",
        global_ellipses: "...",
        global_unsavedchanges: "Toutes les modifications non enregistrées seront perdues. Voulez-vous quand même quitter la page ?",

        help_about: "A propos de SAS Social Network Analysis Server",
        help_about_sna: "A propos de Social Network Analysis Server",
        help_header_about: "A propos",
        help_header_userguides: "Manuels Utilisateur",
        help_header_web: "SAS sur le Web",
        help_web_home: "Page d'accueil SAS",
        help_web_support: "Support Clients SAS",
        help_web_training: "Formation SAS",
        help_sna: "Aide de SAS Social Network Analysis Server",
        help_userguides_snaivg: "Guide de l'investigateur SAS Social Network Analysis Server (PDF)",
        help_web_sna: "SAS Social Network Analysis Server",

        helpabout_button_close: "Fermer",
        helpabout_sna_help: "Aide de SAS Social Network Analysis Server",
        helpabout_button_copy: "Copier dans le Presse-papiers",
        helpabout_header_sna: "SAS Social Network Analysis Server",
        helpabout_sna_copyright: "Copyright <span>&copy;</span> 2009, SAS Institute Inc., Cary, NC, USA. All Rights Reserved. This software is protected by copyright laws and international treaties. ",
        helpabout_sna_shortcopyright: "Copyright <span>&copy;</span> 2009, SAS Institute Inc., Cary, NC, USA. All Rights Reserved.",
        helpabout_third_party_notice: "Mentions tierces",
        helpabout_sna_version: "Version 3.1 M1",
        helpabout_ie: "Microsoft Internet Explorer 9",
        helpabout_firefox: "Mozilla Firefox 6+",
        helpabout_information: "Informations",
        helpabout_legal: "Mentions légales",
        helpabout_supported_browsers: "Navigateurs pris en charge :",
        helpabout_title: "A propos de SAS Social Network Analysis Server",
        helpabout_restricted: "U.S. GOVERNMENT RESTRICTED RIGHTS",
        helpabout_restricted_content: "Use, duplication, or disclosure of this software and related documentation by the U.S. government is subject to the Agreement with SAS Institute and the restrictions set forth in FAR 52.227-19, Commercial Computer Software",
        helpabout_restricted_end: "-- Restricted Rights (June 1987).",

        index_toolbar_disposition: "Disposition",
        index_toolbar_externalapp: "Apps externes",
        index_toolbar_nocontext: "Aucun contexte",
        index_toolbar_preferences: "Préférences",

        kpi_target: "Cible",
        kpi_score: "Score",

        networkview_details_default: "Cliquez sur un noeud",
        networkview_details_id: "ID :",
        networkview_details_type: "Type :",
        networkview_details_uid: "UID :",
        networkview_options_icons_xs: "xs",
        networkview_options_icons_s: "s",
        networkview_options_icons_m: "m",
        networkview_options_icons_l: "l",
        networkview_options_icons_xl: "xl",
        networkview_options_layout: " Disposition :",
        networkview_options_layout_static: "Statique",
        networkview_options_layout_springy: "Redimensionnable",
        networkview_options_layout_springy2: "Redimensionnable2",
        networkview_options_networkLegend: "Légende :",
        networkview_options_zoom: "Zoom :",
        
        notsupported_browser_not_supported: "Navigateur non pris en charge : {0}.",

        node_details_chart_title: "Nœud",

        pagetoolbar_back: "Revenir aux alertes",
        pagetoolbar_filter: "Filtrer les alertes",

        pagination_status: "${start} - ${end} sur ${total} résultats",
        pagination_first: "Aller à la première page",
        pagination_last: "Aller à la dernière page",
        pagination_next: "Aller à la page suivante",
        pagination_page: "Aller à la page",
        pagination_previous: "Aller à la page précédente",
        pagination_jump: "Accéder directement à la page",

        preferences_clear: "Effacer",
        preferences_details: "Détails",
        preferences_global_preferences: "Préférences globales",
        preferences_header_commentmanager: "Afficher le gestionnaire de commentaires",
        preferences_header_defaulttab: "Onglet par défaut :",
        preferences_header_networkview: "Afficher la vue Réseau :",
        preferences_header_refer: "Afficher les références :",
        preferences_header_relatedalerts: "Afficher les alertes associées :",
        preferences_header_shownodelables: "Afficher les  libellés des noeuds :",
        preferences_header_theme: "Thème :",
        preferences_restore: "Rétablir les valeurs par défaut",
        preferences_restored: "Préférences rétablies",
        preferences_saved: "Préférences enregistrées",
        preferences_set: "Définir",
        preferences_tabs_context: "Préférences du contexte",
        preferences_tabs_tabs: "Onglets",
        preferences_theme_claro: "Claro",
        preferences_theme_corporate: "Entreprise",
        preferences_title: "Préférences utilisateur",
        preferencesdatetextbox_from: "De",
        preferencesdatetextbox_to: "A",

        print_header: "Sélectionnez les éléments que vous voulez inclure :",
        print_save: "Imprimer",
        print_title: "Imprimer",

        title_annotatenode: "Ajouter un commentaire au noeud",
        title_details: "Détails",
        title_shownodedetails: "Afficher les détails du noeud",

        alert_details_related_alerts: "Alertes associées",
        alert_details_related_alerts_error: "Erreur : Alertes associées",
        alert_details_alert_transactions_error: "Erreur : Transactions d'alertes",
        alert_details_charts_error: "Erreur : Graphiques",
        alert_details_grouping_panel_default: "Défaut",

        networkview_showdetails: "Afficher les détails",
        networkview_apply: "Appliquer",
        networkview_id: "Id :",
        networkview_label: "Libellé",
        networkview_tooltip: "Info-bulle",
        networkview_annotation: "Commentaire",
        networkview_bordersize: "Taille de bordure",
        networkview_color: "Couleur",
        networkview_bordercolor: "Couleur de bordure",
        networkview_changedate: "Date du changement",
        networkview_icon: "Icône",
        networkview_tonode: "Vers le noeud",
        networkview_fromnode: "A partir du noeud",
        networkview_thickness: "Epaisseur",
        networkview_type: "Type",
        networkview_startdate: "Date de début",
        networkview_enddate: "Date de fin",
        networkview_color: "Couleur",
        networkview_cumulative: "Cumulé",
        networkview_marginal: "Marginal",
        networkview_printview: "Imprimer la vue",
        networkview_savenetwork: "Enregistrer Réseau",
        networkview_filters: "Filtres",
        networkview_properties: "Propriétés",
        networkview_load: "Charger",
        networkview_fromstoredprocess: "De l'application stockée",
        networkview_lastsavedtodatabase: "Dernier enregistrement dans la base de données",
        networkview_addlink: "Ajouter un lien",
        networkview_addnode: "Ajouter un noeud",
        networkview_editentity: "Modifier l'entité",
        networkview_deleteentity: "Supprimer l'entité",
        networkview_hidenode: "Masquer le noeud",
        networkview_groupnodes: "Grouper les noeuds",
        networkview_regroupnodes: "Regrouper les noeuds",
        networkview_collapseexpandednodes: "Réduire les noeuds développés",
        networkview_showgraphoptions: "Afficher les options de graphique",
        networkview_showmap: "Afficher la carte",
        networkview_hidemap: "Masquer la carte",
        networkview_showlegend: "Afficher la légende",
        networkview_home: "Accueil",
        networkview_panleft: "Panoramique gauche",
        networkview_panright: "Panoramique droite",
        networkview_panup: "Panoramique haut",
        networkview_pandown: "Panoramique bas",
        networkview_zoomin: "Zoom avant",
        networkview_zoomout: "Zoom arrière",
        networkview_date: "Date",
        networkview_color: "Couleur",
        networkview_bordercolor: "Couleur de bordure",
        networkview_icon: "Icône",
        networkview_addrow: "Ajouter une ligne",
        networkview_deleterow: "Supprimer une ligne",
        networkview_graphentitieswizard: "Assistant Entités graphiques",
        networkview_changedates: "Dates du changement",
        networkview_longitude: "Longitude",
        networkview_latitude: "Latitude",
        networkview_pleaseenterdate: "Saisissez une date",
        networkview_nodeadded: "Noeud ajouté",
        networkview_linkadded: "Lien ajouté",
        networkview_nodeupdated: "Noeud mis à jour",
        networkview_linkupdated: "Lien mis à jour",
        networkview_shownetworkinformation: "Afficher des informations sur le réseau",
        networkview_noderemoved: "Noeud supprimé",
        networkview_linkremoved: "Lien supprimé",
        networkview_networksaved: "Réseau enregistré",
        networkview_networkretrieved: "Réseau récupéré",
        networkview_annotationattachedtonode: "Commentaire joint au noeud",
        networkview_pleaseprovideauniqueidentifier: "Indiquez un identificateur unique",
        networkview_uncharted_nodes: "Les noeuds suivants ne comportent pas de valeurs de latitude ou de longitude et ne sont pas affichés dans la vue de cartographie.",
        networkview_nodes_not_displayed: "Vous avez des noeuds qui ne sont pas affichés.",
        networkview_see_nodes: "Voir les noeuds.",
        networkview_penaltybox_title: "Voir les noeuds",
        networkview_youneedtohaveanodeselected: "Vous devez sélectionner un noeud",
        networkview_selectanentity: "Sélectionnez une entité",
        networkview_youneedtohavetwonodesselected: "Vous devez sélectionner deux noeuds",
        networkview_pleaseselectonlytwonodes: "Sélectionnez deux noeuds seulement.",
        networkview_alinkalreadyexistsbetweenthosetwonodes: "Un lien existe déjà entre ces deux noeuds",
        networkview_positionx: "Position X",
        networkview_positiony: "Position Y",
        networkview_nodelabel: "Libellé du noeud",
        networkview_nodecolor: "Couleur du noeud",
        networkview_nodetype: "Type de noeud",
        networkview_nodesymbol: "Symbole du noeud",
        networkview_nodetooltip: "Info-bulle du noeud",
        networkview_isNodehidden: "Noeud masqué",
        networkview_nodedegrees: "Degrés du noeud",
        networkview_evolves: "Evolutions",
        networkview_evolutions: "Modifications",
        networkview_fromnodeid: "A partir du code identifiant",
        networkview_tonodeid: "Vers le code identifiant",
        networkview_linkwidth: "Largeur du lien",
        networkview_linkcolor: "Couleur du lien",
        networkview_linklabel: "Libellé du lien",
        networkview_linkstartdate: "Date de début du lien",
        networkview_linkenddate: "Date de fin du lien",
        networkview_strength: "Force",
        networkview_style: "Style",
        networkview_node: "Nœud",
        networkview_link: "Lien",
        networkview_group: "Groupe",
        networkview_facet: "Facette",
        networkview_statefulentities: "Entité En état",
        networkview_pleaseprovideatonode: "Indiquez un noeud dans le champ A.",
        networkview_pleaseprovideafromnode: "Indiquez un noeud dans le champ De.",
        networkview_tonodeandfromnodecannotbethesame: "Le noeud indiqué dans le champ A ne peut être identique à celui indiqué dans le champ De.",
        networkview_pleaseprovideauniqueidentifier: "Indiquez un identificateur unique",
        networkview_saveunsuccessfulpleaseseeadministrator: "L'enregistrement a échoué, consultez l'administrateur",
        networkview_runlayout: "Exécuter la disposition",
        networkview_treelayout: "Disposition de l'arborescence",
        networkview_springy: "Springy (400)",
        networkview_morespringy: "Springy (4000)",
        networkview_mostspringy: "Springy (40000)",
        networkview_treelayouterror: "Ce graphique ne peut pas utiliser la disposition de l'arborescence.",
        networkview_pleaseselectonlyoneentitytoedit: "Sélectionnez une seule entité à modifier",
        networkview_pleaseselectonlyoneentitytoremove: "Sélectionnez une seule entité à supprimer à la fois",
        networkview_cannotperformdeletionwillcreatebisectedgraph: "Impossible d'effectuer la suppression, le graphique serait coupé en deux",
        networkview_networkmusthaveatleastonenode: "Le réseau doit avoir au moins un noeud",
        networkview_pleaseprovidealinkstartdate: "Une date de début de lien est obligatoire.  Indiquez-en une.",
        networkview_pleaseprovidealinkenddate: "Une date de fin de lien est obligatoire.  Indiquez-en une.",
        networkview_linkstartdatecannotbebeforelinkenddate: "La date de fin ne peut être antérieure à la date de début. Saisissez des dates valides",
        networkview_networkwithcontext: "Réseau : {0}",
        networkview_theremustbetwoormorenodesselected: "Sélectionnez au moins deux noeuds",
        networkview_groupscannotbenested: "Les groupes ne peuvent pas être imbriqués",
        
        networkview_nostartdate: 'Aucune date de début',
        networkview_noenddate: 'Aucune date de fin',
        networkview_networkinfo: 'Informations réseau',

        session_timeout_warning: "Vous avez été inactif pendant {0} minutes et vous allez être déconnecté. Voulez-vous rester connecté ?"
	})
)