define(
	({
        advancedsearch_error: "Aconteceu algo ruim",
        advancedsearch_maxrows: "Número máximo de linhas:",
        advancedsearch_restore: "Restaurar padrões",
        advancedsearch_search: "Recuperar alertas",

        alert_severity_min: "Mín: ",
        alert_severity_max: "Máx: ",
        alert_severity_median: "Mediano: ",
        alert_severity_value: "Valor: ",

        alert_list_facet_apply: "Aplicar filtros",
        alert_list_facet_clear: "Limpar pesquisa",
        alert_list_facet_save: "Salvar filtros atuais",
        alert_list_facet_restore: "Restaurar filtros atuais",

        /**
         * Each entry corresponds to an error code, with the "" being success (no error)
         * These strings are displayed in the facet title. For example a facet with an invalid
         * column will say FacetA (Invalid Column Name)
         */
        alert_list_facet_errorcodes: [
            "", "Nome de coluna inválido:", "Nenhum tipo de dado:"
        ],

        alt_advancedsearch: "Pesquisa avançada",
        alt_logoff: "Sair",
        alt_print: "Imprimir",
        alt_refresh: "Atualizar",
        alt_switchdomain: "Trocar de domínio",
        alt_externalapps: "Aplicativos externos",

        analyticdomain_menu_none: "Nenhum domínio analítico",

        attachmentuploader_label_browse: "Procurar",
        attachmentuploader_label_post: "Postar",

        bizdomain_title: "Série de alertas",
        bizdomain_label: "Série de alertas disponível:",
        bizdomain_open: "Abrir",

        commentmanager_filelist_index: "#",
        commentmanager_filelist_type: "Tipo",
        commentmanager_filelist_filename: "Nome do arquivo",
        commentmanager_filelist_filesize: "Tamanho",
        commentmanager_comment_placeholder: "Insira um comentário",
        commentmanager_label: "Gerenciador de comentários",
        commentmanager_subject_placeholder: "Requerente",

        comments_title: "Gerenciador de comentários",

        commentwindow_added: "Comentário adicionado",

        disposition_confirm: "{0} alertas foram solucionados ({1})",
        disposition_selectalerts: "Selecione um ou mais alertas",

        dynamic_dialog_delimiter: ":",

        error_no_details: "O nó não tinha detalhes para carregar.",
        error_sas_error: "O processo armazenado SAS retornou um código de erro. Revise os arquivos de log para obter mais informações.",
        error_chart_not_recognized: "O tipo de gráfico {0} não é reconhecido. Revise a documentação para conhecer os tipos de gráfico com suporte ou contate o administrador do sistema para obter assistência.",
        error_data_processing_error: "Erro ao tentar processar os dados. Revise os arquivos de log para obter mais informações ou contate o administrador do sistema para obter assistência.",
        error_no_data: "Nenhum dado foi recebido. Revise os arquivos de log para obter mais informações ou contate o administrador do sistema para obter assistência.",
        error_no_rows: "Dados de colunas foram recebidos, mas as tabelas não contêm linhas. Revise os arquivos de log para obter mais informações ou contate o administrador do sistema para obter assistência.",
        error_generic_server_error: "Erro ao tentar recuperar dados do servidor. Revise os arquivos de log para obter mais informações ou contate o administrador do sistema para obter assistência. ",
        error_database_error: "Erro ao tentar recuperar dados do banco de dados. Revise os arquivos de log para obter mais informações ou contate o administrador do sistema para obter assistência. ",
        error_chart_non_numerical_data_error: "O gráfico {0} com ID \"{1}\" contém dados inválidos ou corrompidos. Revise o processo armazenado e atualize os procedimentos se necessário, ou contate o administrador do sistema para obter assistência. ",
        error_context_preference_error: "Erro ao tentar recuperar a preferência de contexto {0}. Se a condição de erro persistir, contate o administrador do sistema para obter assistência.",

        facet_filter: "Filtros",

        global_apply: "Aplicar",
        global_browse: "Procurar",
        global_cancel: "Cancelar",
        global_clearall: "Limpar tudo",
        global_close: "Fechar",
        global_go: "Ir",
        global_help: "Ajuda",
        global_loading: "Carregando...",
        global_logoff: "Fazer logoff",
        global_next: "Próximo",
        global_no: "Não",
        global_ok: "OK",
        global_previous: "Anterior",
        global_restore: "Restaurar padrões",
        global_salutation: "Olá, {0}",
        global_save: "Salvar",
        global_search: "Pesquisar",
        global_submit: "Enviar",
        global_sna_reg: "SAS<span class=\"reg\">&reg;</span> Social Network Analysis",
        global_sna: "SAS Social Network Analysis",
        global_upload: "Carregar",
        global_yes: "Sim",
        global_ellipses: "...",
        global_unsavedchanges: "Todas as alterações não salvas serão perdidas. Deseja deixar a página assim mesmo?",

        help_about: "Sobre o SAS Social Network Analysis Server",
        help_about_sna: "Sobre o Social Network Analysis Server",
        help_header_about: "Sobre",
        help_header_userguides: "Guias do Usuário",
        help_header_web: "SAS na Web",
        help_web_home: "Home page da SAS",
        help_web_support: "Suporte ao cliente da SAS",
        help_web_training: "Treinamento da SAS",
        help_sna: "Ajuda do SAS Social Network Analysis Server",
        help_userguides_snaivg: "Guia do Investigador do SAS Social Network Analysis Server (PDF)",
        help_web_sna: "SAS Social Network Analysis Server",

        helpabout_button_close: "Fechar",
        helpabout_sna_help: "Ajuda do SAS Social Network Analysis Server",
        helpabout_button_copy: "Copiar para a área de transferência",
        helpabout_header_sna: "SAS Social Network Analysis Server",
        helpabout_sna_copyright: "Copyright <span>&copy;</span> 2009, SAS Institute Inc., Cary, NC, USA. Todos os direitos reservados. Este software está protegido por leis de direito autoral e tratados internacionais. ",
        helpabout_sna_shortcopyright: "Copyright <span>&copy;</span> 2009, SAS Institute Inc., Cary, NC, USA. Todos os direitos reservados.",
        helpabout_third_party_notice: "Aviso de terceiros",
        helpabout_sna_version: "Versão 3.1 M1",
        helpabout_ie: "Microsoft Internet Explorer 9",
        helpabout_firefox: "Mozilla Firefox 6+",
        helpabout_information: "Informações",
        helpabout_legal: "Avisos legais",
        helpabout_supported_browsers: "Navegadores com suporte:",
        helpabout_title: "Sobre o SAS Social Network Analysis Server",
        helpabout_restricted: "DIREITOS RESTRITOS DO GOVERNO DOS EUA",
        helpabout_restricted_content: "A utilização, duplicação ou divulgação deste software e da documentação relacionada por parte do governo dos EUA está sujeita ao Acordo com a SAS Institute e às restrições estabelecidas na FAR 52.227-19, Software de Computador Comercial",
        helpabout_restricted_end: "-- Direitos restritos (junho de 1987).",

        index_toolbar_disposition: "Disposição",
        index_toolbar_externalapp: "Aplicativos externos",
        index_toolbar_nocontext: "Sem contexto",
        index_toolbar_preferences: "Preferências",

        kpi_target: "Destino",
        kpi_score: "Pontuação",

        networkview_details_default: "Clique em um nó",
        networkview_details_id: "ID:",
        networkview_details_type: "Tipo:",
        networkview_details_uid: "UID:",
        networkview_options_icons_xs: "xs",
        networkview_options_icons_s: "s",
        networkview_options_icons_m: "m",
        networkview_options_icons_l: "l",
        networkview_options_icons_xl: "xl",
        networkview_options_layout: "Layout:",
        networkview_options_layout_static: "Estático",
        networkview_options_layout_springy: "Flexível",
        networkview_options_layout_springy2: "Flexível2",
        networkview_options_networkLegend: "Legenda:",
        networkview_options_zoom: "Zoom:",
        
        notsupported_browser_not_supported: "Navegador sem suporte: {0}.",

        node_details_chart_title: "Nó",

        pagetoolbar_back: "Voltar para alertas",
        pagetoolbar_filter: "Filtrar alertas",

        pagination_status: "${start} - ${end} de ${total} resultados",
        pagination_first: "Ir para a primeira página",
        pagination_last: "Ir para a última página",
        pagination_next: "Ir para a próxima página",
        pagination_page: "Ir para a página",
        pagination_previous: "Ir para a página anterior",
        pagination_jump: "Saltar até a página",

        preferences_clear: "Limpar",
        preferences_details: "Detalhes",
        preferences_global_preferences: "Preferências globais",
        preferences_header_commentmanager: "Mostrar Gerenciador de comentários",
        preferences_header_defaulttab: "Guia padrão:",
        preferences_header_networkview: "Mostrar visualização da rede:",
        preferences_header_refer: "Mostrar referência:",
        preferences_header_relatedalerts: "Mostrar alertas relacionados:",
        preferences_header_shownodelables: "Mostrar rótulos de nó:",
        preferences_header_theme: "Tema:",
        preferences_restore: "Restaurar padrões",
        preferences_restored: "Preferências restauradas",
        preferences_saved: "Preferências salvas",
        preferences_set: "Definir",
        preferences_tabs_context: "Preferências de contexto",
        preferences_tabs_tabs: "Guias",
        preferences_theme_claro: "Claro",
        preferences_theme_corporate: "Corporativo",
        preferences_title: "Preferências do usuário",
        preferencesdatetextbox_from: "De",
        preferencesdatetextbox_to: "Até",

        print_header: "Selecione os itens que você deseja incluir:",
        print_save: "Imprimir",
        print_title: "Imprimir",

        title_annotatenode: "Anotar nó",
        title_details: "Detalhes",
        title_shownodedetails: "Mostrar detalhes do nó",

        alert_details_related_alerts: "Alertas relacionados",
        alert_details_related_alerts_error: "Erro: alertas relacionados",
        alert_details_alert_transactions_error: "Erro: transações de alertas",
        alert_details_charts_error: "Erro: gráficos",
        alert_details_grouping_panel_default: "Padrão",

        networkview_showdetails: "Mostrar detalhes",
        networkview_apply: "Aplicar",
        networkview_id: "ID:",
        networkview_label: "Rótulo",
        networkview_tooltip: "Dica de ferramenta",
        networkview_annotation: "Anotação",
        networkview_bordersize: "Tamanho da borda",
        networkview_color: "Cor",
        networkview_bordercolor: "Cor da borda",
        networkview_changedate: "Alterar data",
        networkview_icon: "Ícone",
        networkview_tonode: "Nó de destino",
        networkview_fromnode: "Nó de origem",
        networkview_thickness: "Espessura",
        networkview_type: "Tipo",
        networkview_startdate: "Data de início",
        networkview_enddate: "Data de término",
        networkview_color: "Cor",
        networkview_cumulative: "Cumulativo",
        networkview_marginal: "Marginal",
        networkview_printview: "Visualização de impressão",
        networkview_savenetwork: "Salvar rede",
        networkview_filters: "Filtros",
        networkview_properties: "Propriedades",
        networkview_load: "Carregar",
        networkview_fromstoredprocess: "De processo armazenado",
        networkview_lastsavedtodatabase: "Salvo pela última vez no banco de dados",
        networkview_addlink: "Adicionar link",
        networkview_addnode: "Adicionar nó",
        networkview_editentity: "Editar entidade",
        networkview_deleteentity: "Excluir entidade",
        networkview_hidenode: "Ocultar nó",
        networkview_groupnodes: "Agrupar nós",
        networkview_regroupnodes: "Reagrupar nós",
        networkview_collapseexpandednodes: "Recolher nós expandidos",
        networkview_showgraphoptions: "Mostrar opções de gráfico",
        networkview_showmap: "Mostrar mapa",
        networkview_hidemap: "Ocultar mapa",
        networkview_showlegend: "Mostrar legenda",
        networkview_home: "Início",
        networkview_panleft: "Panorâmica à esquerda",
        networkview_panright: "Panorâmica à direita",
        networkview_panup: "Panorâmica acima",
        networkview_pandown: "Panorâmica abaixo",
        networkview_zoomin: "Mais zoom",
        networkview_zoomout: "Menos zoom",
        networkview_date: "Data",
        networkview_color: "Cor",
        networkview_bordercolor: "Cor da borda",
        networkview_icon: "Ícone",
        networkview_addrow: "Adicionar linha",
        networkview_deleterow: "Excluir linha",
        networkview_graphentitieswizard: "Assistente de entidades de gráfico",
        networkview_changedates: "Alterar datas",
        networkview_longitude: "Longitude",
        networkview_latitude: "Latitude",
        networkview_pleaseenterdate: "Insira uma data",
        networkview_nodeadded: "Nó adicionado",
        networkview_linkadded: "Link adicionado",
        networkview_nodeupdated: "Nó atualizado",
        networkview_linkupdated: "Link atualizado",
        networkview_shownetworkinformation: "Mostrar informações da rede",
        networkview_noderemoved: "Nó removido",
        networkview_linkremoved: "Link removido",
        networkview_networksaved: "Rede salva",
        networkview_networkretrieved: "Rede recuperada",
        networkview_annotationattachedtonode: "Anotação anexada ao nó",
        networkview_pleaseprovideauniqueidentifier: "Forneça um identificador exclusivo",
        networkview_uncharted_nodes: "Os nós a seguir não têm valores de latitude ou longitude e não são exibidos na visualização de mapa.",
        networkview_nodes_not_displayed: "Você tem nós que não estão exibidos.",
        networkview_see_nodes: "Ver nós.",
        networkview_penaltybox_title: "Ver nós",
        networkview_youneedtohaveanodeselected: "É necessário ter um nó selecionado",
        networkview_selectanentity: "Selecione uma entidade",
        networkview_youneedtohavetwonodesselected: "É necessário ter dois nós selecionados",
        networkview_pleaseselectonlytwonodes: "Selecione apenas dois nós",
        networkview_alinkalreadyexistsbetweenthosetwonodes: "Já existe um link entre esses dois nós",
        networkview_positionx: "Posição X",
        networkview_positiony: "Posição Y",
        networkview_nodelabel: "Rótulo do nó",
        networkview_nodecolor: "Cor do nó",
        networkview_nodetype: "Tipo de nó",
        networkview_nodesymbol: "Símbolo do nó",
        networkview_nodetooltip: "Dica de ferramenta do nó",
        networkview_isNodehidden: "É nó oculto",
        networkview_nodedegrees: "Graus do nó",
        networkview_evolves: "Desenvolve",
        networkview_evolutions: "Desenvolvimentos",
        networkview_fromnodeid: "Do ID do nó",
        networkview_tonodeid: "Até o ID do nó",
        networkview_linkwidth: "Largura do link",
        networkview_linkcolor: "Cor do link",
        networkview_linklabel: "Rótulo do link",
        networkview_linkstartdate: "Data de início do link",
        networkview_linkenddate: "Data de término do link",
        networkview_strength: "Intensidade",
        networkview_style: "Estilo",
        networkview_node: "Nó",
        networkview_link: "Link",
        networkview_group: "Grupo",
        networkview_facet: "Faceta",
        networkview_statefulentities: "Entidade com estado definido",
        networkview_pleaseprovideatonode: "Forneça um nó de destino",
        networkview_pleaseprovideafromnode: "Forneça um nó de origem",
        networkview_tonodeandfromnodecannotbethesame: "O Nó de destino e o Nó de origem não podem ser iguais",
        networkview_pleaseprovideauniqueidentifier: "Forneça um identificador exclusivo",
        networkview_saveunsuccessfulpleaseseeadministrator: "Não foi possível salvar, consulte o administrador",
        networkview_runlayout: "Layout de execução",
        networkview_treelayout: "Layout em árvore",
        networkview_springy: "Flexível (400)",
        networkview_morespringy: "Flexível (4000)",
        networkview_mostspringy: "Flexível (40000)",
        networkview_treelayouterror: "Este gráfico não pode usar o layout em árvore.",
        networkview_pleaseselectonlyoneentitytoedit: "Selecione apenas uma entidade para editar",
        networkview_pleaseselectonlyoneentitytoremove: "Selecione apenas uma entidade para remover de cada vez",
        networkview_cannotperformdeletionwillcreatebisectedgraph: "Não é possível realizar a exclusão, pois ela criaria um gráfico bifurcado",
        networkview_networkmusthaveatleastonenode: "A rede deve ter pelo menos um nó",
        networkview_pleaseprovidealinkstartdate: "Uma data de início de link é necessária. Forneça uma data de início de link.",
        networkview_pleaseprovidealinkenddate: "Uma data de término de link é necessária. Forneça uma data de término de link.",
        networkview_linkstartdatecannotbebeforelinkenddate: "A data de término não pode ocorrer antes da data de início. Insira datas válidas",
        networkview_networkwithcontext: "Rede: {0}",
        networkview_theremustbetwoormorenodesselected: "Deve haver dois ou mais nós selecionados",
        networkview_groupscannotbenested: "Grupos não podem ser aninhados",
        
        networkview_nostartdate: 'Nenhuma data de início',
        networkview_noenddate: 'Nenhuma data de término',
        networkview_networkinfo: 'Informações de rede',

        session_timeout_warning: "Você esteve inativo por {0} minutos e será desconectado em breve. Deseja permanecer conectado?"
	})
)